Блог им. ognevoy

c 14 сентября требуется обновить Quik?

Мне пришло сообщение от брокера открытие.

 
В связи с увеличением размерности идентификатора заявок на срочном рынке Московской Биржи до 19 знаков c 14 сентября 2020 года, всем клиентом которые задействуют в своей работе скрипты, написанные на QPILE и QLUA, и ПО использующее их в своей работы (приводы, советники…),
необходимо обновить QUIK до версии не младше чем 8.5, а так же произвести адаптацию скриптов с учетом данных изменений. Больше информации www.moex.com/n26015 или техподдержка



Уже было на смартлабе?
  • обсудить на форуме:
  • QUIK
  • Ключевые слова:
  • quik
8 комментариев
Если я не использую роботов, то не надо обновляться?
avatar
Мурен(а), если у Вас квик седьмой то не надо обновлять он уже держит заявки 19 символов, а вот шестой не держит такое количество символов его надо обновлять.
avatar
Андрей Иванов, у меня 7 квик и есть скрипты луп для фортс и ммвб. Мне придется обновлять? Биржа мне скрипты обновит?
avatar
Артур, если эти скрипты на луа и они выставляют/снимают заявки, то квик надо обновлять и скрипты обновлять, никто кроме вас это не сделает. если скрипты не выставляют/снимают заявки то обновлять не надо ничего. если скрипты на qpile и они работают с выставлением заявки то уже ничего не поможет их надо переписывать на луа.
avatar
идентификатор 19 символов! это уже на хэш похоже)
avatar
На смартлабе не знаю, на квиковском форуме еще с 03.03.2020 анонсировали изменения.
avatar
только вот неразбериха — в сообщении же написано не ниже 8.5
avatar

теги блога Мурен(а)

....все тэги



UPDONW